RubyGems Navigation menu

migration_model 0.1.1

Rails plugin for safely using models in your Rails migrations

Gemfile
          gem 'migration_model', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install migration_model
  
  
  
  
  
  
  

Total downloads 3,636

For this version 2,259

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 27, 2010 (3 KB)
  2. 0.1.0 - April 27, 2010 (3 KB)